*******************************************
Symmath
*******************************************

.. module:: symmath


Formula
=======

.. automodule:: symmath.formula
    :members:
    :show-inheritance:

Symmath check
=============

.. automodule:: symmath.symmath_check
    :members:
    :show-inheritance:

Symmath tests
=============

.. automodule:: symmath.test_formula
    :members:
    :show-inheritance:

.. automodule:: symmath.test_symmath_check
    :members:
    :show-inheritance: